// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Suomi
TXT_JACOM_PROTOKOLL_DATEI = Jacom protokollatiedosto
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom järjestelmäominaisuudet
TXT_ERROR_001 = MP ilmoittaa: Tietuetta ei ymmärretty
TXT_ERROR_004 = MP ilmoittaa: Timeout
TXT_ERROR_005 = MP ilmoittaa: Tietuetta ei ymmärretty
TXT_ERROR_010 = MP ilmoittaa: Virhe tuotteen laadinnassa
TXT_ERROR_019 = MP ilmoittaa: Määräkerroin komissioilla => vain hissit, joilla varastokirjapito
TXT_ERROR_020 = MP ilmoittaa: Kansioiden hallinta => ei syvälokeroja
TXT_ERROR_021 = MP ilmoittaa: Varastopaikan korkeudenhallinta vapaapaikan kanssa on kielletty
TXT_ERROR_023 = MP ilmoittaa: Hissin ylittävä varastointi => kaikilla hisseillä sama varastonhallinta
TXT_ERROR_024 = MP ilmoittaa: Hissin ylittävä varastointi => kaikilla hisseillä sama varastokirjanpito
TXT_ERROR_025 = MP ilmoittaa: Kansioiden hallinta => sallittu vain hissit ilman varastokirjanpitoa
TXT_ERROR_026 = MP ilmoittaa: Lainausten hallinta => sallittu vain hissit ilman valinnaista varastopaikkaan pääsyä
TXT_ERROR_027 = MP ilmoittaa: Lainausten hallinta => sallittu vain hissit ilman varastokirjanpitoa
TXT_ERROR_028 = MP ilmoittaa: Tuotemuisti ei ole tyhjä
TXT_ERROR_029 = MP ilmoittaa: Lokeroyhdistelmän varastopaikka jo varattu
TXT_ERROR_030 = MP ilmoittaa: Komissiota ei ole
TXT_ERROR_031 = MP ilmoittaa: Komissiota käsitellaan parhaillaan
TXT_ERROR_032 = MP ilmoittaa: Komissio/työ on jo olemassa
TXT_ERROR_033 = MP ilmoittaa: Varastopaikkaa ei voi varata
TXT_ERROR_035 = MP ilmoittaa: MP ei ole formatoitu
TXT_ERROR_036 = MP ilmoittaa: Tarkasta tuotevarantohallinta
TXT_ERROR_037 = MP ilmoittaa: Tarkasta tuotteen-/kansioidenhallinta
TXT_ERROR_039 = MP ilmoittaa: Tarkasta pääsykoodin hallinta
TXT_ERROR_040 = MP ilmoittaa: Tarkasta korkeudenhallinta
TXT_ERROR_041 = MP ilmoittaa: Laadi tuotteelle varastopaikkaketju
TXT_ERROR_042 = MP ilmoittaa: Komissiota ei voi tyhjentää
TXT_ERROR_043 = MP ilmoittaa: Sisäinen virhe
TXT_ERROR_045_053 = MP ilmoittaa: Virhe tietuerakenteessa
TXT_ERROR_060 = MP ilmoittaa: Tietokenttäpituudet ovat liian suuria
TXT_ERROR_061 = MP ilmoittaa: Tietokenttänimitykset ovat liian pitkiä
TXT_ERROR_064 = MP ilmoittaa: Muisti on täynnä
TXT_ERROR_071_096 = MP ilmoittaa: Tietokenttävirhe
TXT_ERROR_300 = MP isäntäkomm. ilmoittaa: Isäntäkommunikointia ei voi käynnistää !
TXT_ERROR_301 = MP isäntäkomm. ilmoittaa: Oletusasetusta ei voi kirjoittaa tiedostoon ! 
TXT_ERROR_302 = MP isäntäkomm. ilmoittaa: Tuntematon isäntä (Tarkasta TCP/IP osoite !)
TXT_ERROR_303 = MP isäntäkomm. ilmoittaa: Isäntää ei saavuteta / TimeOut (Tarkasta TCP/IP osoite !)
TXT_ERROR_304 = MP isäntäkomm. ilmoittaa: Isäntä FTP-palvelin ei vastaa (Aktivoi isäntä FTP palvelin !)
TXT_ERROR_305 = Isäntä FTP-palvelin ilmoittaa: Virhe yhteydenluonnissa (Tarkasta FTP-palvelimen asetukset !) -> Vastaus:
TXT_ERROR_306 = Isäntä FTP-palvelin ilmoittaa: Tuntematon käyttäjänimi (Tarkasta käyttäjänimi / FTP-palvelinoikeudet !)
TXT_ERROR_307 = Isäntä FTP-palvelin ilmoittaa: Väärä salasana (Tarkasta salasana / FTP-palvelinoikeudet !)
TXT_ERROR_308 = Isäntä FTP-palvelin ilmoittaa: Virhe hakemiston vaihdossa (Tarkasta FTP-palvelinoikeudet ja hakemistot!) -> Komento => Vastaus:
TXT_ERROR_309 = Isäntä FTP-palvelin ilmoittaa: Virhe hakemiston lukemisessa (Tarkasta hakemisto / FTP-palvelinoikeudet ja hakemistot !) -> Komento => Vastaus:
TXT_ERROR_310 = Isäntä FTP-palvelin ilmoittaa: Virhe tiedoston imuroinnissa (Tarkasta hakemisto / FTP-palvelinoikeudet !) -> Komento => Vastaus:
TXT_ERROR_311 = Isäntä FTP-palvelin ilmoittaa: Virhe imurointiyhteyden lopetuksessa  -> Vastaus:
TXT_ERROR_312 = Isäntä FTP-palvelin ilmoittaa: Virhe tiedoston tyhjennyksessä (Tarkasta hakemisto / FTP-palvelinoikeudet !) -> Komento => Vastaus:
TXT_ERROR_313 = MP isäntäkomm. ilmoittaa: Keskuskoneeseen latauksen lähdehakemistoa ei löytynyt (Tarkasta hakemisto !) -> Hakemisto:
TXT_ERROR_314 = Isäntä FTP-palvelin ilmoittaa: Virhe tiedoston latauksessa keskuskoneeseen (Tarkasta hakemisto / FTP-palvelinoikeudet !) -> Komento => Vastaus:
TXT_ERROR_315 = Isäntä FTP-palvelin ilmoittaa: Virhe latausyhteyden lopetuksessa  -> Vastaus:
TXT_ERROR_316 = Isäntä FTP-palvelin ilmoittaa: PASSIVE MODEa ei tuettu (Tarkasta FTP-palvelin !)
TXT_ERROR_317 = Isäntä FTP-palvelin ilmoittaa: Tuntematon vastaus (Tarkasta FTP-palvelin !) -> Vastaus: 
TXT_ERROR_318 = MP isäntäkomm. ilmoittaa: Imurointikohdehakemistoa ei löytynyt (Tarkasta hakemisto !) Hakemisto:
TXT_ERROR_319 = MP isäntäkomm. ilmoittaa: Konvertointilähdehakemistoa ei löytynyt (Tarkasta hakemisto !) 
TXT_ERROR_320 = MP isäntäkomm. ilmoittaa: Konvertointikohdehakemistoa ei löytynyt (Tarkasta hakemisto !) 
TXT_ERROR_321 = MP isäntäkomm. ilmoittaa: Virhe tuotekantatietojen konvertoinnissa (Tarkasta konvertointiparametrit !) -> Lähdetietue:
TXT_ERROR_322 = MP isäntäkomm. ilmoittaa: Hakemistoa ei löytynyt (Tarkasta hakemisto !) 
TXT_ERROR_323 = MP isäntäkomm. ilmoittaa: Yhteyttä isäntäkommunikointi - MP ei voitu luoda 
TXT_ERROR_324 = MP isäntäkomm. ilmoittaa: Virhe tapahtumadiaaritietojen konvertoinnissa (Tarkasta konvertointiparametrit!) -> Lähdetietue:
TXT_ERROR_325 = MP ilmoittaa: Tuotekantatietojen imurointi keskeytyi 
TXT_ERROR_326 = MP isäntäkomm. ilmoittaa: Isäntä - FTP-palvelin kommunikointi ei oikein -> Komento:
TXT_ERROR_327 = Isäntä FTP-palvelin ilmoittaa: Virhe imurointitiedoston lukemisssa -> Tiedosto:
TXT_ERROR_328 = MP isäntäkomm. ilmoittaa: Virhe tuotevarantotietojen konvertoinnissa (Tarkasta konvertointiaparametrit !) -> Lähdetietue:
TXT_ERROR_329 = MP isäntäkomm. ilmoittaa: Virhe komissiotietojen konvertoinnissa (Tarkasta konvertointiparametrit!) -> Lähdetietue:
TXT_ERROR_330 = MP isäntäkomm. ilmoittaa: Yhteyttä konfigurointiohjelmistoon ei voitu käynnistää
TXT_ERROR_331 = MP isäntäkomm. ilmoittaa: Yhteydestä konfigurointiohjelmistoon kieltäydyttiin 
TXT_ERROR_332 = MP isäntäkomm. ilmoittaa: Virhe määrädiaaritietojen konvertoinnissa (Tarkasta konvertointiparametrit!) -> Lähdetietue:
TXT_ERROR_333 = MP ilmoittaa: Tuotekantatietojen lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_334 = MP isäntäkomm. ilmoittaa: ISÄNTÄ request-tiedoston komento tuntematon (Tarkasta syntaksi) Komento:
TXT_ERROR_335 = MP ilmoittaa: Tuotevarantotietojen imurointi keskeytyi
TXT_ERROR_336 = MP ilmoittaa: Järjestelmätietojen imurointi keskeytyi 
TXT_ERROR_337 = MP isäntäkomm. ilmoittaa: Komentoa ei tueta 
TXT_ERROR_338 = MP ilmoittaa: Järjestelmätietojen lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_339 = MP ilmoittaa: Komissioiden lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_340 = MP ilmoittaa: Komission lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_341 = MP isäntäkomm. ilmoittaa: Virhe komissioiden yleiskuvan konvertoinnissa (Tarkasta konvertointiparametrit !) -> Lähdetietue:
TXT_ERROR_342 = MP ilmoittaa: Tapahtumadiaarin lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_344 = MP ilmoittaa: Komission imurointi keskeytyi  
TXT_ERROR_345 = MP ilmoittaa: Komission tyhjennys keskeytyi  
TXT_ERROR_346 = MP ilmoittaa: Komissiota ei ole
TXT_ERROR_347 = MP ilmoittaa: Määrädiaarin lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_349 = MP ilmoittaa: Komissioiden yleiskuvan lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen) 
TXT_ERROR_351 = MP ilmoittaa: Jo käsiteltyjen komissioiden yleiskuvan lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen) 
TXT_ERROR_352 = MP isäntäkomm. ilmoittaa: Virhe tiedonsiirrossa isäntä FTP-palvelimelta (Katso järjestelmäprotokolla)
TXT_ERROR_353 = MP isäntäkomm. ilmoittaa: Yhteys isäntä FTP-palvelimeen erotettu
TXT_ERROR_354 = MP ilmoittaa: Työn tyhjennys keskeytyi
TXT_ERROR_355 = MP ilmoittaa: Jo käsiteltyjen töiden yleiskuvan lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_356 = MP ilmoittaa: Työn lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_357 = MP ilmoittaa: Töiden lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_358 = MP ilmoittaa: Töiden yleiskuvan lataus keskuskoneeseen keskeytyi (Tiedosto ei täydellinen)
TXT_ERROR_359 = MP ilmoittaa: Työn imurointi keskeytyi
TXT_ERROR_360 = MP ilmoittaa: Työtä ei ole
TXT_ERROR_361 = MP isäntäkomm. ilmoittaa: Työtietojen konvertoinnissa virhe (Tarkasta konvertointiparametrit!) -> Lähdetietue:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Tuotekanta vastaanotettu
TXT_ARTIKELSTAMM_AUSGELESEN = Tuotekanta ladattu keskuskoneeseen
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Yhden tuotteen tuotekantatiedot ladattu keskuskoneeseen
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Tuotevarantotiedot vastaanotettu
TXT_SYSTEMDATEN_UEBERNOMMEN = Järjestelmätiedot vastaanotettu
TXT_SYSTEMDATEN_AUSGELESEN = Järjestelmätiedot ladattu keskuskoneeseen
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Komissioiden yleiskuva ladattu keskuskoneeseen
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Jo käsiteltyjen komissioiden yleiskuva ladattu keskuskoneeseen
TXT_KOMMISSION_UEBERNOMMEN = Komissio vastaanotettu
TXT_KOMMISSION_AUSGELESEN = Komissio ladattu keskuskoneeseen
TXT_KOMMISSIONEN_AUSGELESEN = Komissiot ladattu keskuskoneeseen
TXT_KOMMISSION_GELOESCHT = Komissio tyhjennetty
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Tapahtumadiaari ladattu keskuskoneeseen
TXT_MENGENJOURNAL_AUSGELESEN = Määrädiaari ladattu keskuskoneeseen
TXT_ARTIKELNUMMER = Tuotenumero
TXT_BEZEICHNUNG = Nimitys
TXT_LIFT = Hissi
TXT_TABLAR = Hyllyt
TXT_FACH = Lokero
TXT_TIEFENFACH = Syvälokero
TXT_FIFO = Fifo
TXT_GEBINDE = Lokeroyhdistelmä
TXT_BESTAND = Varasto
TXT_MINDESTBESTAND = Vähimmäisvarastomäärä
TXT_ZUGANG = Lisätty
TXT_ABGANG = Poistettu
TXT_KOMMISSION = Komissio
TXT_AUFTRAG = Työ
TXT_STATUS = Tila
TXT_KOPFSTATUS = Otsikkotila
TXT_VORGANG = Tapahtuma
TXT_SOLLMENGE = Ohjemäärä
TXT_ISTMENGE = Tosimäärä
TXT_PRIORITAET = Prioriteetti
TXT_DATUM = Päiväys
TXT_UHRZEIT = Aika
TXT_HOST_FTP_SERVER_VERBUNDEN = Isäntä FTP-palvelin yhdistetty
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Isäntä FTP-palvelimeen sisäänkirjaus onnistui
TXT_AUFTRAEGE_AUSGELESEN = Työt ladattu keskuskoneeseen
TXT_AUFTRAG_GELOESCHT = Työ tyhjennetty
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Jo käsiteltyjen töiden yleiskuva ladattu keskuskoneeseen
TXT_AUFTRAG_AUSGELESEN = Työ ladattu keskuskoneeseen
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Töiden yleiskuva ladattu keskuskoneeseen
TXT_AUFTRAG_UEBERNOMMEN = Työ vastaanotettu
TXT_MANAGEMENTSOFTWARE = Konfigurointiohjelmisto
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Isäntä FTP-palvelimen uloskirjaus onnistui
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Isäntä FTP-palvelin yhteys erotettu
TXT_HOSTKOMMUNIKATION_GESTARTET = Isäntäkommunikointiohjelmisto käynnistettiin
TXT_HOSTKOMMUNIKATION_NEU_INIT = Isäntäkommunikointiohjelmisto alkuasetettiin uudelleen
TXT_GESAMTBESTAND = Kokonaisvarastomäärä
